#ESBファイル転送リモート起動定義ファイル
#--------------------------------------------------------------------------------------------------------
#バッチID,外部インタフェースID,ファイル転送起動フラグ,転送ステータス判定フラグ,ステータス判定結果通知フラグ
#
#  ファイル転送起動フラグ          1:起動   0:起動しない
#  転送ステータス判定フラグ        0:判定処理しない
#                                  1:判定する・転送ステータスが「異常」の場合中断（正常終了）
#                                  2:判定する・転送ステータスが「異常」の場合異常終了
#  ステータス判定結果通知フラグ    0:通知しない   1:ステータス異常時アラーム通知
#--------------------------------------------------------------------------------------------------------
EO9060200J0,CRIFE001,1,2,0
EO90Q0100J0,CRIFE028,1,2,0
EO90R0100J0,CRIFE029,1,2,0
EO90S0100J0,CRIFE030,1,2,0
EO50C0400J0,DKIFE029,1,2,0
EOA040000J0,SCIFE007,1,1,0
EOA0A0000J0,SCIFE008,1,1,0
EOA0J0000J0,SCIFE012,1,1,0
EOA0K0000J0,SCIFE013,1,1,0
EOA0K0000J0,SCIFE014,1,1,0
EOA0K0000J0,SCIFE015,1,1,0
EOA010000J0,SCIFE001,1,1,0
EOA070000J0,SCIFE002,1,1,0
EOA020000J0,SCIFE005,1,1,0
EOA080000J0,SCIFE006,1,1,0
EO2F20210J0,KKIFE319,1,2,0
EO2FA0110J0,KKIFE320,1,2,0
